Subject: Re: boot params

From: Ethan Benson <[email-masked]>
Date: Tue, 17 Apr 2001 06:19:55 -0800

On Tue, Apr 17, 2001 at 04:03:45PM +0200, Michel Lanners wrote:
> 
> You sure your backup battery is OK? It's not completely dead, I think
> otherwise the box wouldn't boot; but you may test it anyhow.
> 
> Also, you could add an nvsetenv script on shutdown as a workaround.

well on some machines the MacOSROM resets the nvram, so you must never
allow it to boot.  quik is generally best for people wanting to get
rid of the useless space wasting MacOS in these cases.  

-- 
Ethan Benson
http://www.alaska.net/~erbenson/